# Uses of Interface
org.apache.cxf.databinding.WrapperHelper

Packages that use WrapperHelper
Package
Description
org.apache.cxf.databinding

- ## Uses of WrapperHelper in org.apache.cxf.databinding

  Classes in org.apache.cxf.databinding that implement WrapperHelper
  Modifier and Type
  Class
  Description
  `class`
  `AbstractWrapperHelper`
  This wrapper helper will use reflection to handle the wrapped message
  Methods in org.apache.cxf.databinding that return WrapperHelper
  Modifier and Type
  Method
  Description
  `WrapperHelper`
  WrapperCapableDatabinding.`createWrapperHelper(Class<?> wrapperType, QName typeName, List<String> partNames, List<String> elTypeNames, List<Class<?>> partClasses)`